clang-tools 6.0.0

Classes | Namespaces
CloexecCreatCheck.h File Reference
`#include "CloexecCheck.h"`
Include dependency graph for CloexecCreatCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::android::CloexecCreatCheck
| creat() is better to be replaced by open(). More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::android